prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libgedit-amtk
Description: Gedit Technology - The Good Morning Toolkit
Version: 5.10.0
Requires: gio-2.0 >=  2.56, gtk+-3.0 >=  3.22
Libs: -L${libdir} -lgedit-amtk-5
Cflags: -I${includedir}/libgedit-amtk-5
